## rust-service-binding 3.0.0

=== debian/changelog ===
rust-service-binding (3.0.0-1) unstable; urgency=medium

  * Package service-binding 3.0.0 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 24 Sep 2025 22:36:56 +0200
