=== debian/control ===
Source: rust-service-binding
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/service-binding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/service-binding
Homepage: https://github.com/wiktor-k/service-binding
X-Cargo-Crate: service-binding
Rules-Requires-Root: no

Package: librust-service-binding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-service-binding+default-dev (= ${binary:Version}),
 librust-service-binding-3-dev (= ${binary:Version}),
 librust-service-binding-3+default-dev (= ${binary:Version}),
 librust-service-binding-3.0-dev (= ${binary:Version}),
 librust-service-binding-3.0+default-dev (= ${binary:Version}),
 librust-service-binding-3.0.0-dev (= ${binary:Version}),
 librust-service-binding-3.0.0+default-dev (= ${binary:Version})
Description: Automates parsing and binding to TCP and Unix sockets - Rust source code
 Source code for Debianized Rust crate "service-binding"
