=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test service-binding 3.0.0 --all-targets --all-features
Features: test-name=rust-service-binding:@
Depends: dh-cargo (>= 31), rustc, librust-actix-web-4+macros-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-testresult-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test service-binding 3.0.0 --all-targets
Features: test-name=librust-service-binding-dev:default
Depends: dh-cargo (>= 31), rustc, librust-actix-web-4+macros-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-testresult-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test service-binding 3.0.0 --all-targets --no-default-features
Features: test-name=librust-service-binding-dev:
Depends: dh-cargo (>= 31), rustc, librust-actix-web-4+macros-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-testresult-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
